@charset "utf-8";

/* Login */
.w-login { max-width: 440px; padding: 0 20px; position: absolute; top: 50%; left: 50%; margin: -180px 0 0 -220px; }
.w-login .box { background: #fdfdfd; border-radius: 2px; box-shadow: 0 0 30px rgba(0,0,0,0.5); }
.w-login .box-t { border-bottom: 1px solid #eee; padding: 12px 30px; }
.w-login .box-t h5 { color: #484848; }
.w-login .box-b { padding: 30px; }
.w-login .btn { margin: 0; }

/* Dashboard */
.side-bar { background-color: #242429; border-right: 1px solid #1b1b1e; min-height: 100%; position: absolute; width: 240px; }
.side-bar h1 { color: #fff; font: 700 1.85em/1.1em 'Open Sans', Helvetica, Arial, sans-serif; margin: 30px 0 5px; padding: 0 30px; text-align: left; }
.side-bar h1:first-line { font-weight: 300; }
.side-bar h1 strong { font-weight: 700; }
.side-bar .project { color: #fafafa; display: block; font: 400 11px/19px 'Open Sans', Helvetica, Arial, sans-serif; letter-spacing: 0; padding: 0 30px 30px; }
.side-bar .project a { text-decoration: none; }
.side-bar .project a:hover { color: #fafafa; }
.side-bar ul { border: 1px solid rgba(225,225,225,0.1); border-left: 0; border-right: 0; margin: 0; padding: 0; list-style: none; }
.side-bar ul li { font: 700 12px/20px 'Open Sans', Helvetica, Arial, sans-serif; margin: 0; padding: 0; text-transform: uppercase; }
.side-bar ul li a { color: #ddd; display: block; padding: 15px 25px; text-decoration: none !important; text-shadow: 1px 1px 0px rgba(0,0,0,0.2);}
.side-bar ul li a:hover { background-color: rgba(0,0,0,0.15); }
.side-bar ul li a.active { background-color: rgba(0,0,0,0.15); border-left: 3px solid #af1414; color: #fff; }
.side-bar ul li a i { display: inline-block; font-size: 22px; text-align: center; width: 30px; opacity: .95; vertical-align: middle; }
.side-bar ul ul { background: rgba(0,0,0,0.3); border-top: 1px solid rgba(0,0,0,0.15); display: none; padding: 0 0 15px; }
.side-bar ul ul.mod-active { display: block; }
.side-bar ul ul li { font: 400 12px/10px 'Open Sans', Helvetica, Arial, sans-serif; text-transform: none; }

.main { background-color: #fdfdfd; box-shadow: outset -4px 0px 4px rgba(0,0,0,0.2); min-height: 100%; margin: 0 0 0 240px; padding: 0; }
.main header { border-bottom: 1px solid #eee; padding: 40px 60px; position: relative; }
.main header .abs-btn { position: absolute; top: 50%; right: 60px; margin-top: -25px; }
.content { }

.description { background: #fafafa; border-bottom: 1px solid #eee; padding: 10px 60px; }

.section { border-bottom: 1px solid #eee; padding: 40px 60px; }
.section .summary { }
.section .form { }

input[readonly="readonly"], input[readonly], .readonly { cursor: not-allowed; opacity: .6; filter: alpha(opacity=60); }

.pagination { display: none; }

.wrap-grupos { padding: 0 25px; }

.icon { display: block; font-size: 1.85em; }
.icon-y { color: #61b261; }
.icon-n { color: #d9534f; }

.dashboard-1-2 { width: 50%; padding: 15px; } 

/* Iframe */
.iframe-body { background: #fff; padding: 20px; }

@media screen and (max-width: 1200px){

	.side-bar { width: 120px; }
	.side-bar h1,
	.side-bar .project { display: none; }
	.side-bar ul li { text-align: center; }
	.side-bar ul li a { padding: 15px 5px; }
	.side-bar ul li a i { display: block; margin: 0 auto; }
	.side-bar ul ul li { font: 400 12px/14px 'Open Sans', Helvetica, Arial, sans-serif; }

	.main { margin: 0 0 0 120px; }

	.main header,
	.section { padding: 40px 30px; }
}

@media screen and (max-width: 900px){
	table.tbl-list { overflow: auto; max-width: 100% !important; }

	.tbl-boxie { border: 0px solid #eee; }
	.tbl-boxie td { float: left; width: 50% !important; border: 1px solid #eee; border-top: 0; padding: 15px; }
}